» Ubuntu » Balíky

Error

two or more packages specified (wine1.0 natty)